<!--Show total number of population vaccinated-->
<div id="total-heading" class="container">
  <h1>Total Vaccines Distributed In The United States</h1>
  <h1>
    <span>{{ totalVaccineDistributed | number }}</span>
  </h1>
  <!-- <h2>--------------------------------------------------------------------</h2> -->
  <hr>
</div>
<!--Show a chart if possible-->
<div class="container">
  <app-cdc-api></app-cdc-api>
  <hr>
</div>

<!-- <h2>--------------------------------------------------------------------</h2> -->
<div class="container button-div">
  <div *ngIf="!isPatient">
    <button
      type="button"
      id="modal-button"
      class="btn btn-lg btn-primary"
      data-bs-toggle="modal"
      data-bs-target="#add-to-waitlist-modal"
      (click)="openAddToWaitlistCard()"
    >
      GET VACCINATED
    </button>
  </div>
  <div *ngIf="isPatient">
    <button
      type="button"
      id="modal-button"
      class="btn btn-lg btn-primary"
      (click)="openAppointmentStatusCard()"
    >
      GET APPOINTMENT STATUS
    </button>
  </div>
</div>
